body {
    font-family: 'IBM Plex Sans Thai Looped', sans-serif;
}  
table tr td, th { 
    border: 2px solid #053999; 
	padding:15px;
}	   
td {
   color: #053999;	
   font-weight: bold;
}


.container-fluid.cont_foot{
  border: px solid;
  padding: 0px;
  background: linear-gradient(to bottom,#e5e5e5 0%,#fefefe 100%);
  margin-top: 100px;
}
.container.footer {
  padding: 20px;
}
.container.footer p{
  color: #666;
  font-size: 12px;
}
.card {
  margin: 0 auto; 
  float: none;
  margin-bottom: 10px; 
}
.titulo{
	font-weight: bold;
	text-align: center;
	color: #053999;
}


